Subject: Localised Kohn-Sham orbitals

From: Brian Salter-Duke <[email-masked]>
Date: Wed, 4 Sep 2002 10:59:01 +0930

Is the Kohn-Sham DFT energy and electron density (as generated for example 
by Gaussian98 using BLYP or other functionals) invariant to a unitary 
transformation of the Kohn-Sham orbitals to localised orbitals by any or
all of the standard methods, in the same way that the Hartree-Fock
wavefunction is invariant to unitary transformations of the Hartree-Fock
orbitals? I will summarise if this turns out to be an interesting
question.

Regards, Brian.
-- 
            Brian Salter-Duke (Brian Duke) [email-masked]  
  Honorary Fellow in Chemistry, NT University, Darwin, NT 0909, Australia.
             Post: Box 1028, Humpty Doo, NT 0836, Australia.
Phone 08-89881600.  Fax 08-89881302.  http://www.octa4.net.au/linden/brian/